ompi/mca/coll/base/ Directory Reference.TH "ompi/mca/coll/base/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/coll/base/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbase.h\fP"
.br
.RI "\fIMCA coll base framework public interface functions. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBcoll_base_close.c\fP"
.br
.ti -1c
.RI "file \fBcoll_base_comm_select.c\fP"
.br
.ti -1c
.RI "file \fBcoll_base_comm_unselect.c\fP"
.br
.ti -1c
.RI "file \fBcoll_base_find_available.c\fP"
.br
.ti -1c
.RI "file \fBcoll_base_open.c\fP"
.br
.ti -1c
.RI "file \fBcoll_tags.h\fP"
.br
.ti -1c
.RI "file \fBstatic-components.h\fP"
.br
.in -1c
